obsolete
FEDORA-2016-e2b82577e5 created by rdieter 5 years ago for Fedora 23

Logout Required
After installing this update it is required that you logout of your current user session and log back in to ensure the changes supplied by this update are applied properly.

This update has been submitted for testing by rdieter.

5 years ago

This update has been pushed to testing.

5 years ago

After updating kde-connect fails with the following error:

Cannot load library /usr/lib64/qt5/plugins/kdeconnect.so:(/usr/lib64/qt5/plugins/kdeconnect.so: undefined symbol _ZN21DevicesSortProxyModelC1EP12DevicesModel)

Possible reasons:

-An error occurred during your last KDE upgrade leaving an orphaned control module

-You have old third party modules lying around

karma: -1

User Icon bugzy commented & provided feedback 5 years ago
karma

Also the systray plasmoid gives the following error.

Error loading QML file: file:///usr/share/plasma/plasmoids/org.kde.kdeconnect/contents/ui/main.qml:24:1: plugin cannot be loaded for module "org.kde.kdeconnect": Cannot load library /usr/lib64/qt5/qml/org/kde/kdeconnect/libkdeconnectdeclarativeplugin.so: (/usr/lib64/qt5/qml/org/kde/kdeconnect/libkdeconnectdeclarativeplugin.so: undefined symbol: _ZTI21DevicesSortProxyModel)

Did you restart your session after updating? If not, please do. Otherwise, please file a bug @ bugzilla.redhat.com against kde-connect component (thanks).

Yes, I did restart the session and even the PC. Will file bug report.

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

5 years ago

This update has been obsoleted by kde-connect-1.0.1-1.fc23.

5 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
medium
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago

Automated Test Results